## httmock 1.2.6

=== debian/changelog ===
httmock (1.2.6-1) unstable; urgency=medium

  * Initial release (closes: #866777).

 -- Colin Watson <cjwatson@debian.org>  Sat, 01 Jul 2017 20:50:29 +0100
