## httmock 1.3.0

=== debian/changelog ===
httmock (1.3.0-5) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936712
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 10:56:12 -0400

httmock (1.3.0-4) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2019 17:17:02 +0100

httmock (1.3.0-3) unstable; urgency=medium

  * Restore Python 2 support temporarily; I'd missed python-gitlab's
    build-dependency on python-httmock (see #937788).

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Sep 2019 23:16:46 +0100

httmock (1.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Colin Watson ]
  * Drop Python 2 support.

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Aug 2019 16:04:08 +0100

httmock (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 31 Jan 2019 09:56:16 +0000

httmock (1.2.6-2) unstable; urgency=medium

  [ Colin Watson ]
  * Move VCS to salsa.debian.org.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Oct 2018 21:38:47 +0100
