=== debian/control ===
Source: httmock
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools,
               python3-pytest <!nocheck>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/httmock.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/httmock
Homepage: https://github.com/patrys/httmock

Package: python3-httmock
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: Mocking library for python3-requests
 This library allows unit tests to provide mocked responses to HTTP requests
 made using the 'requests' library, either conditionally using the
 'urlmatch' decorator or for all requests using the 'all_requests'
 decorator.
