=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := httmock
export PYBUILD_TEST_ARGS=-v tests.py

%:
	dh $@ --with python3 --buildsystem=pybuild
