=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%httmock-$1.tar.gz%" \
    https://github.com/patrys/httmock/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
